Module
Contents
Index 🔎︎

# DateValue-funktion

Returnerar ett datumvärde från en datumsträng. Datumsträngen är ett fullständigt datum i ett enskilt numeriskt värde. Du kan också använda det här serienumret för att bestämma skillnaden mellan två datum.

## Syntax:

    DateValue [(datum)]

## Returvärde:

Datum

## Parametrar:

Datum: Stränguttryck som innehåller datumet som du vill beräkna. I motsats till DateSerial-funktionen som beräknar år, månader och dagar som separata numeriska värden, begär DateValue-funktionen datasträngen att vara i enlighet med något av de datumangivningsmönster som definierats för din landsinställning (se Verktyg - Alternativ - Språkinställningar - Språk) eller ISO-datumformat (tillfälligt accepteras endast ISO-format med bindestreck, t.ex. "2012-12-31").

## Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleDateValue

        MsgBox DateValue("12/02/2011")

    End Sub